body{margin:0;padding:0;font-family:'PT Sans', sans-serif;font-weight:300;background-color:#fff;}
a{text-decoration:none;}
html.touch *:hover{pointer-events:none !important;}
html.touch *:hover{all:unset!important;}
a, a:active, a:focus{outline:none!important;}
html{-webkit-text-size-adjust:100%;}
input,select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;}
::-webkit-scrollbar{-webkit-appearance:none;}
::-webkit-scrollbar:vertical{width:12px;}
::-webkit-scrollbar:horizontal{height:12px;}
::-webkit-scrollbar-thumb{background-color:#ccc;border:2px solid #ffffff;}
::-webkit-scrollbar-track{background-color:#f4f4f4;}
input:focus,
select:focus,
textarea:focus,
button:focus{outline:none;}

@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'), local('PTSans-Regular'), url(fonts/ptsans/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'), local('PTSans-Regular'), url(fonts/ptsans/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'), local('PTSans-Regular'), url(fonts/ptsans/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'), local('PTSans-Regular'), url(fonts/ptsans/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:300;src:local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(fonts/roboto/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCkYb8td.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:300;src:local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(fonts/roboto/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCAYb8td.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:300;src:local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(fonts/roboto/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCoYb8td.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:300;src:local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(fonts/roboto/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYbw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/roboto/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/roboto/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/roboto/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/roboto/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

#tarif {
 margin-top: 25px;
  border-collapse: collapse;
  width: 50%;
}

#tarif td, #tarif th {
  border: 1px solid #ddd;
  padding: 8px;
  font-weight:300;
}

#tarif tr:nth-child(even){background-color: #f2f2f2;}

#tarif tr:hover {background-color: #fff9e6;}

#tarif th {
 padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #ffd24c;
    color: #000;
    font-size: 16px;
    text-shadow: 1px 1px #ffe8a3;
}

/**/
.contact-form {
    list-style-type: none;
    width: 100%;
    margin: 50px auto 0 auto;
    padding: 0!important;
}
.contact-form li {
    text-decoration: none;
    padding: 0 0 15px 0;
    display: block;
    text-align: left;
    margin: 15px 0;
    font-size: 18px;
    color: #000;
    font-family: Roboto Condensed;
}
.red {
    color: #ff0000;
}
.contact-form-input {
    width: 100%;
    font-size: 16px;
    color: #333;
    margin: 5px 0;
    padding: 15px 5px;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
}
.btn-send-mail a {
   padding: 15px 0;
    margin: 20px 0;
    background: #ffd24c;
    color: #000000!important;
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-family: Roboto Condensed;
    font-size: 16px;
}
.btn-send-mail a:hover {
    background: #ffda6c;
text-decoration:none!important;
}
.contact-form-textarea {
    width: 100%;
    margin: 5px 0;
    padding: 10px 5px;
    height: 100px;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
}
/**/
.h2-width{width:100%;    margin-bottom: 20px!important;}

.no-page{    text-align: center;
    background: url(../images/404-road.png) no-repeat center bottom;
    height: 360px;}
.no-page h2 a{    font-size: 30px;
    font-family: roboto Condensed;
    color: #000;
    padding: 12px 0;
    display: block;
    margin: 34px 0 0 0;}
.no-page h2 a:hover{text-decoration: underline; color:#000;}
.no-page a{color: #3c81ca;}
.no-page a:hover{    color: #28629e;
    text-decoration: underline;}
h1, h2, h3, h4{font-weight:300;padding:0;margin:0;}
.form-field input[type=checkbox] {
       display: inline-block;
    margin: 12px 10px 0 0;
    padding: 0px;
    height: 15px;
    width: 15px;
    border: 2px solid #fffefe;
    box-shadow: 0px 0px 0 1px rgba(51, 51, 51, 0.60);
}
input[type=checkbox]:checked {
    background: #57926c;
}
.desc_img {
    width: 100%;
    max-width: 400px;
    float: left;
    margin-right: 10px;
    margin-bottom:10px;
}
.extras{    display: inline-block;
    width: 49%;
	margin: 10px 0 5px 0;
	}
.extras img{vertical-align:middle;}
select.minimal {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 15px) calc(1em + 1px), calc(100% - 10px) calc(1em + 1px), calc(100% - 27px) 5px;
    background-size: 4px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.y-left ul li{padding: 10px 0 10px 35px;
    font-family: PT Sans;
    font-size: 16px;
    background: url(../images/tick.png) no-repeat center left;}
.y-left ul {margin: 35px 0 0 0;    list-style-type: none;padding: 0;}

.content p{font-weight:300;}


/* header */

.header {
      background: #000;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
 /* background-color: #fff;*/
}

.header li a {
    display: block;
    padding: 10px 20px;
    /* border-right: 1px solid #f4f4f4; */
    text-decoration: none;
    font-family: Roboto Condensed;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
	    transition: all .2s ease-in-out;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #ffd24c;
  color:#000;
}

.header .logo a{
    background: url(../images/sprite.png) no-repeat -4px -81px;
    width: 122px;
    height: 54px;
    display: block;
    text-indent: -9999px;
    float: left;
    margin: 0 0 0 0;
}
.header .logo a:hover{opacity:0.8;}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #fff;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
/**********/

.wrap{width:890px; max-width:95%; margin:0 auto}

.head-img{
      padding: 123px 0 270px 0;
    background-image: url(../images/head.jpg);
    /* background-size: cover; */
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    background-color: #000;
    text-align: center;
	}
.wrap-head{width:890px; max-width:95%; margin:0 auto;}
.wrap-head h1 {  
    font-size: 26px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
    color: #ffd147;
    text-shadow: 1px 1px #000;
    margin: 0 0 0 0;
    font-weight: 500;
	}
.wrap-head span a {     
    font-size: 48px;
    font-family: Roboto Condensed;
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px #000;
    margin: 0 0 0 0;
    display: block;
		}	
.wrap-head p{font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;}

.social {

    margin: 10px 0 0 0;

}	
.social a{
    font-size: 14px;
  color:#fff;

}	
.whatsapp-btn{      background: #5bd067;
    display: inline-block;

    vertical-align: middle;
    width: 130px;
    border-radius: 5px;
    border: 2px solid #5bd067;
	}
.whatsapp-btn:hover{ border: 2px solid #2f9039;}
.viber-btn:hover{ border: 2px solid #583573;}
.viber-btn{
    background: #7b519b;
    display: inline-block;

    vertical-align: middle;
    width: 130px;
	border-radius:5px;
	 border: 2px solid #7b519b;
	}

.whatsapp  {
    background: url(../images/sprite.png) no-repeat -36px 0;
    width: 36px;
    height: 36px;
  
    display: inline-block;
	    margin: 0 5px 0 0;
    vertical-align: middle;
}
.viber  {
    background: url(../images/sprite.png) no-repeat -73px 0;
    width: 36px;
    height: 36px;
   
    display: inline-block;
	    margin: 0 5px 0 0;
    vertical-align: middle;
}
.taxi {
    /*  background: url(../images/sprite.png) no-repeat -1px -177px;*/
   
   
    /* display: inline-block; */
    position: relative;
    margin: -224px auto 0 auto;
    text-align: center;
}

/*****/
.head-img-page {
    padding: 123px 0 65px 0;
    background-image: url(../images/head.jpg);
    /* background-size: cover; */
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    background-color: #000;
    text-align: center;
}

.cl{clear:both;}
.yellow{    background: #ffd24c;
    margin: -79px 0 0 0;
    padding: 120px 0 40px 0;
	font-size:14px;}
.yellow-page{  background: #ffd24c;
    margin: 0 0 0 0;
    padding: 20px 0;
    font-size: 14px;}
.yellow-page a {color:#000;}
.yellow-page a:hover {text-decoration:underline;}
.yellow-page span{font-size:18px; font-family:Roboto Condensed;}
.yellow-page h2{font-size:24px; font-family:Roboto Condensed;}
.content h2 { font-size: 22px;
    text-transform: uppercase;
    margin: 10px 0;
	line-height: 25px;
    display: inline;
    text-align: left;
    font-family: Roboto Condensed;}
.h2city{margin-bottom:15px;}
.content a{color:#3c81ca;}
.content a:hover{color:#28629e; text-decoration:underline;}
.yellow span{font-size:18px; font-family:Roboto Condensed;}
.yellow h2{    font-size: 23px;
    font-family: Roboto Condensed;
    text-align: left;}
.y-left{float:left; width:50%;     margin-top: 15px;}
.y-right{float:right; width:45%;    margin-left: 25px;}

.form{background:#fff;box-shadow: 0 0px 15px rgba(0, 0, 0, 0.26);}
.form h4{background:#000; padding: 15px;font-size:18px; color:#fff; font-family:Roboto Condensed; text-transform:uppercase;}
h4 span {color:#ffd24c}

.form-field{padding:30px 25px 5px 25px;    margin-bottom: 15px;}

.mail-field {
	    background: #fff;
      width: 49%;
    padding: 10px 0 10px 8px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.mail-field-msg {
    width: 100%;
    height: 55px;
    padding: 10px 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.form-field label{   
    font-weight: 300;
	margin-bottom: 10px;
    display: inline-block;
	vertical-align: middle;}
.send-mail-btn {
     background: #000000;
	     margin: 10px 0;
    color: #fff;
    width: 100%;
    padding: 15px 15px;
    border-radius: 2px;
    border: none;
    text-transform: uppercase;
	    transition: all .2s ease-in-out;
}
.send-mail-btn:hover{background: #796322;
cursor:pointer;
}
	
.more a{
      background: #000;
    color: #fff;
    width: 100px;
    padding: 9px 15px;
    margin: 25px 0 0 0;
    text-align: center;
    display: block;
    border-radius: 2px;
    border: none;
    /* text-transform: uppercase; */
    transition: all .2s ease-in-out;
}
.more a:hover{    background: #796322;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
  }
  
 /**********/
 .content{font-size:14px;margin: 45px 0;
    text-align: justify; line-height:20px;}
 .content h3{    font-size: 18px;
    text-transform: uppercase;
    margin: 35px 0 25px 0;}
.content ul {
    padding: 0 0 0 15px;
}
 /***/
 
 .foot-yellow {
    background: #f3f3f3;
    padding: 1px 0 25px 0;
}
 .foot-yellow h3{
   font-size: 18px;
    text-transform: uppercase;
    margin: 35px 0 25px 0;
}
 .foot-yellow a {font-size: 14px; color:#000; display:inline-block;width: 144px;}
  .foot-yellow a:hover{text-decoration:underline;}
  .foot-img {
   
    background-image: url(../images/head.jpg);
    /* background-size: cover; */
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    background-color: #000;
    text-align: center;
}
.foot-img .logo {
    background: url(../images/sprite.png) no-repeat -4px -81px;
    width: 122px;
    height: 54px;
    display: block;
    text-indent: -9999px;
    float: left;
	opacity: 0.6;
    margin: 0 0 0 0;
}
.foot-img .menu {
    clear: none;
    float: right;
    max-height: none;
}
.foot-img ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    /* background-color: #fff; */
}
.foot-img li {
    float: left;
}
.foot-img li a {
    display: block;
    padding:15px 15px;
    /* border-right: 1px solid #f4f4f4; */
    text-decoration: none;
    font-family: Roboto Condensed;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    transition: all .2s ease-in-out;
}
.foot-img li a:hover{background: #ffd24c;
    color: #000;
	border-radius:2px;}

	.dot-bg {padding: 30px 0;
   background: url(../images/dott.png)repeat 0px 0px;
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
   
}
@-moz-document url-prefix() {
.header .logo a{
    margin: 5px 0 0 0;

}
}
/* 48em = 768px */

@media (min-width: 50em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 15px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
 .section-split a {
    width: 50%;
  }
}
@media (max-width: 810px) {
	.extras{width:100%;}

}
@media (max-width: 786px) {
	.header .logo a{
    margin: 14px 0 0 0;
    zoom: 0.7;

}
@-moz-document url-prefix() {
.header .logo a{
margin: 5px 0 0 0;
	   -moz-transform: scale(0.70);
}
}

  .foot-img .menu {
    width: 100%;
    margin-top: 20px;
}
.foot-img li a {
    padding: 20px 15px;
  }
.foot-img li {
    float: none;
}
.foot-img .logo {
   
    float: none;
    margin: 0 auto;

}
}



@media (max-width: 620px) {
    #orderform { display:none; }
    .zakazbut {
        border-radius: 8px;
        background-color: #3e9246 !important;
    }
    .zakazbut:before {
        content: ' ';
        height: 0;
        position: absolute;
        width: 0;
        left: -9px;
        border: 10px solid transparent;
        border-right-color: transparent;
        border-right-color: #3e9246;
    }
	#tarif {
  width: 100%;
  margin-top: 30px;
}
		.extras{width:49%;}
 .y-left {
    float: none;
    width: 100%;
}
 .y-right {
    float: none;
    width: 100%;
	margin-top: 20px;
	    margin-left: 0;
}
.wrap-head span a {
    font-size: 40px;
}
}

@media (max-width: 478px) {
	select.minimal {
    background-image: none;
	}
	.taxi img{width:95%; height:auto;}
	.extras{width:100%;}
}

.error { border: 1px #ef1212 solid; }